import Fallback from '@/components/Fallback';
import { Suspense } from 'react';
import { Outlet } from 'react-router-dom';

function PageContent() {
  return (
    <div className="p-8 w-full">
      <Suspense fallback={<Fallback/>}>
        <Outlet />
      </Suspense>
    </div>
  );
}

export default PageContent;
